Bug 449665 - FTBFS gnu-smalltalk-3.0.1-3.fc9
FTBFS gnu-smalltalk-3.0.1-3.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnu-smalltalk (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On: 449973
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 18:30 EDT by FTBFS
Modified: 2008-06-08 14:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-08 14:58:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (4.44 KB, application/x-bzip2)
2008-06-02 18:30 EDT, FTBFS
no flags Details
build.log.bz2 (18.85 KB, application/x-bzip2)
2008-06-02 18:31 EDT, FTBFS
no flags Details
root.log.bz2 (24.25 KB, application/x-bzip2)
2008-06-02 18:31 EDT, FTBFS
no flags Details
build.log.bz2 (18.82 KB, application/x-bzip2)
2008-06-02 18:31 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 18:30:27 EDT
gnu-smalltalk-3.0.1-3.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 18:30:51 EDT
Created attachment 308161 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-06-02 18:31:00 EDT
Created attachment 308162 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-06-02 18:31:12 EDT
Created attachment 308163 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-06-02 18:31:24 EDT
Created attachment 308164 [details]
build.log.bz2

build.log for x86_64
Comment 5 Jochen Schmitt 2008-06-03 13:03:02 EDT
I have tried to update to gnu-smalltalk-3.0.3. Unfortunately, the testsuite
fails on x86_64 systems. I have notified the upstream without any result.
Comment 6 Jochen Schmitt 2008-06-04 11:29:55 EDT
the error seems to occurs only, if autoconf-2.62 if installed. So I have open BZ
#449973
Comment 7 Jochen Schmitt 2008-06-08 14:58:46 EDT
gnu-smtalltalk-3.0.3-2 was build succesfuly with autoconf-2.62-2

Note You need to log in before you can comment on or make changes to this bug.